![Poster](images/rs.jpg)

## MATH UN2010 <br /> Linear Algebra <br /> Fall 2018

---

<http://www.math.columbia.edu/~bayer/F18/LinearAlgebra>

---

[Section 003](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/UN2010-20183-003/)  
Tuesdays and Thursdays, 8:40am - 9:55am  
[405 Milbank Hall (Barnard)](images/Milbank405.pdf)

[Section 004](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/UN2010-20183-004/)  
Tuesdays and Thursdays, 10:10am - 11:25am  
[405 Milbank Hall (Barnard)](images/Milbank405.pdf)

[Dave Bayer](/~bayer)  
[Office Hours](/~bayer/OfficeHours)  
<bayer@math.columbia.edu>  
[426 Mathematics](images/Mathematics426.pdf)  

[Directory of Classes](http://www.columbia.edu/cu/bulletin/uwb/home.html) |
[Mathematics](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/_Fall2018.html)  
[CourseWorks](https://courseworks.columbia.edu/welcome/)  
[Student Services Online](https://ssol.columbia.edu/)

---

### Exam Schedule

Including our final, there will be a total of three exams. Note that the final date for
section 003 has changed; an explanation and schedule is
[here](https://barnard.edu/events/final-examinations-fall-2018).

<img src="images/Exams.jpg" alt="Exams" width="800" />

You may arrange to take your final with the other section by **prior approval**.
For instance, the first date conflicts with Shabbat.
You may wish to better spread out your exam schedule.

Course grades will be determined by these exams, and graded homework:

* __Homework__ (12 pts)
* __Exam 1__ (30 pts), Thursday, September 27
* __Exam 2__ (30 pts), Tuesday, October 30
* __Final__ (48 pts)
  - Section 003 (TR 8:40): Friday, December 14, Milbank 405, 4:10pm-7:00pm
  - Section 004 (TR 10:10): Thursday, December 20, Altschul 202, 9:00am-Noon

Makeup exams will only be given under exceptional circumstances, and require a note from a doctor or a dean.

[Final Exam Schedules](http://registrar.columbia.edu/content/final-exam-schedules)  
[Barnard Final Exams](https://barnard.edu/events/final-examinations-fall-2018)  
[Parking Holidays](http://www.nyc.gov/html/dot/html/motorist/alternate-side-parking.shtml#cal18)  
[B&H Photo Holidays](https://www.bhphotovideo.com/find/HelpCenter/StoreInfo.jsp#hoursOfOperation)  
[Columbia Disability Form](/~bayer/ODS/Disability_TestingAccommodation.pdf)  

[Cheating Policy](cheating.php)  

---
### Email (use your uni)

I receive emails at both <bayer@math.columbia.edu> and <dbayer@barnard.edu>.

I use [Sanebox](https://www.sanebox.com/) to prioritize the many hundreds of
email messages that I receive each week. If you write me from an academic address
such as Barnard or Columbia, then I will see your message right away. If you
are writing me for the first time from a personal email address, chances are
that I won't notice the message right away, if ever.

For official correspondence concerning this course, include your uni.

Why? I can find your records and all correspondence in a few seconds, searching my
computer by your uni. Names are ambiguous, and introduce many spurious and false matches.
Even the multiple official sources for my roster can't agree on your name.

---
### Help Room, and Teaching Assistants 

Assistance with linear algebra is available from the
[Columbia Help Room](https://www.math.columbia.edu/general-information/help-rooms/).
Here is its
[current schedule](https://www.math.columbia.edu/general-information/help-rooms/406-math/).

Our graduate student teaching assistants are
[Yu-Sheng Lee](https://www.math.columbia.edu/people/alphabetical-student-listing/name/yu-sheng-lee/)
and
[Noah Olander](https://www.math.columbia.edu/people/alphabetical-student-listing/name/noah-olander/).
Our undergraduate teaching assistants are
[Amara Jaeger](https://directory.columbia.edu/people/uni?code=abj2126),
[Sambhav Jain](https://directory.columbia.edu/people/uni?code=sj2799),
and
[Dean Kieserman](https://directory.columbia.edu/people/uni?code=dk2933).
They each have help room hours, listed on the above schedule.
However, one may ask any help room TA for assistance with linear algebra.

---
### Homework, and Preparation for Exams


Each homework assignment consists of past exam problems. Homework 3 is a past final exam.

* [Homework 1](/~bayer/LinearAlgebra/F18/Homework1-F18-LinearAlgebra.pdf)
* [Homework 2](/~bayer/LinearAlgebra/F18/Homework2-F18-LinearAlgebra.pdf)
* [Homework 3](/~bayer/LinearAlgebra/F18/Homework3-F18-LinearAlgebra.pdf)

Homework 3 is due on the last day of classes, December 10. (Your undergraduate TAs also
need to study for their final exams!)

Homework will count as 10% of your course grade. There is a homework box on the fourth floor of the Mathematics building for your section of Linear
Algebra. Please turn in homework to the box corresponding to your section. Please write your uni very clearly
on each page of homework.

* [Study Guide for Exam 1](/~bayer/LinearAlgebra/F18/Exam1-F18-Guide.pdf)
* [Study Guide for Exam 2](/~bayer/LinearAlgebra/F18/Exam2-F18-Guide.pdf)
* [Study Guide for Final Exam](/~bayer/LinearAlgebra/F18/Final-F18-Guide.pdf)

These study guides describe the chapters of Bretscher to
study for our exams, topics to learn, a list of homework
exercises to be graded, and many practice exam problems from past years.

------
### Course Materials

* [Linear Algebra Course Materials](/~bayer/LinearAlgebra/)

This page hosts PDF files from this semester and previous semesters.

---

### Textbook

[_Linear Algebra with Applications, 5/E_](http://www.pearsonhighered.com/educator/product/Linear-Algebra-with-Applications-5E/9780321796974.page),
by [Otto Bretscher](http://www.colby.edu/personal/o/obretsch/).
[Pearson](http://www.pearsonhighered.com), 2012.
ISBN-10: 0321796977,
ISBN-13: 9780321796974.
[Columbia University Bookstore](http://columbia.bncollege.com),
[Amazon](http://www.amazon.com/Linear-Algebra-Applications-5th-Edition/dp/0321796977), or
[Addall](http://www.addall.com/New/submitNew.cgi?query=0321796977&type=ISBN&location=10000&state=NY&dispCurr=USD).

[_Linear Algebra with Applications, 4/E_](http://www.pearsonhighered.com/educator/product/Linear-Algebra-with-Applications-4E/9780136009269.page),
by [Otto Bretscher](http://www.colby.edu/personal/o/obretsch/).
[Pearson](http://www.pearsonhighered.com), 2009.
ISBN-10: 0136009263,
ISBN-13: 9780136009269.
[Amazon](http://www.amazon.com/Linear-Algebra-Applications-Otto-Bretscher/dp/0136009263),
or [Addall](http://www.addall.com/New/compare.cgi?dispCurr=USD&id=306738&isbn=9780136009269&location=10000&state=NY).

The most recent edition of Bretscher is the text required by our department for Linear Algebra.

Homework assignments will be distributed as PDF files. They will serve as exam
preparation, and will not taken from Bretscher. Therefore, I will have no direct way of
knowing which edition, if any, of Bretscher that you obtain. I will recommend chapters
to read from Bretscher, but students have found many alternative resources online that
serve their needs, supplementing or replacing this text.

I nevertheless urge you to *read* as much linear algebra as possible. To have
confidence in your understanding, you need
to be able to decipher references to linear algebra in more advanced
textbooks, after our course. My examinations test your computational
abilities; I aim to provide an intuitive grasp of theory that makes sense of
these computations. To be able to easily read linear algebra later, one needs
to practice reading linear algebra now. I have no practical way to test that
you have been reading linear algebra; this is your responsibility.

---

### Calendar

October 9, 2018 is the last day to drop a class,
for Barnard, Columbia College, General Studies, SIPA, GSAS, and Professional Studies.
Check with your school's academic calendar to confirm the dates that apply to you.

[University Academic Calendar](http://registrar.columbia.edu/event/academic-calendar)  
[Barnard Academic Calendar](https://barnard.edu/registrar/academic-calendar)  

This [calendar](calendar.php) gives our schedule of classes and exams:

<-calendar->

<span style="font-size:xx-small;">
[source](source.php)
[links](links.php)
[validate](http://redbot.org/?uri=http%3A%2F%2Fwww.math.columbia.edu%2F~bayer%2FF13%2FLinearAlgebra%2F)
</span>
